<!DOCTYPE html>
<html>
<head>
  <title>
    Manan Goel
  </title>
</head>
<body>
  <ul>
    <li><a href="Home.html">Home</a><br>
    <li><a href="ContactMe.html">Contact Me</a><br>
    <li><a href="https://www.facebook.com/manangoel1999">My Facebook</a><br>
  </ul>
  <div align="center">
  <table border="2">
    <tr>
      <th rowspan="4">
        <img src="Profile.jpg" alt="Profile" height="200">
      </th>
    </tr>
    <tr>
      <td>
        <strong>Hi I'm Manan</strong>
      </td>
    </tr>
    <tr>
      <td>My Hobbies are<br>
        <ul>
          <li>I Play Football</li>
          <li>I'm A Casual Gamer</li>
          <li>I read</li>
        </ul>
      </td>
    </tr>
  </table>
</div>
</body>
</html>
